.catalogTableList {
	margin-bottom: 24px;
    display: flex;
    border: 1px solid #e7e8ea;
}
.catalogTableList-wrap .codetitle {
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 600;
}
.catalogTableList .itemRow {
	display: table;
	width: 100%;
	margin-bottom: 0;
	table-layout: fixed;
	border: none;
	border-collapse: collapse;
	transition: all 0.2s;
}

.catalogTableList .column {
	display: table-cell;
	padding: 12px 0;
	text-align: center;
	vertical-align: middle;
}

.catalogTableList .column:first-child {
	width: 120px;
}
#catalogColumn .catalogTableList .column:first-child, #catalogColumn .catalogTableList .column:nth-child(3), #catalogColumn .catalogTableList .column:nth-child(4) {
    display: none;
}

.catalogTableList .column:nth-child(2) {
	width: 30%;
}

.catalogTableList .column.out {
	display: none;
	width: 0;
}

.catalogTableList .picture {
	display: inline-block;
	width: 80px;
	height: 60px;
	line-height: 60px;
	text-align: center;
}

.catalogTableList .picture img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

.catalogTableList .name {
	display: block;
	color: #000000;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
}

.catalogTableList .rating {
	position: relative;
	z-index: 2;
	display: inline-block;
	width: 79px;
	height: 15px;
	margin-top: 4px;
	overflow: hidden;
}

.catalogTableList .rating i {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 79px;
	height: 15px;
	background: url("images/rating.svg") repeat 0 0 transparent;
}

.catalogTableList .rating i.m {
	z-index: 10;
	width: 0;
	background: url("images/rating.svg") repeat 0 -15px transparent;
}

.catalogTableList .price {
	position: relative;
	display: block;
	color: #000000;
	font-size: 16px;
	font-family: robotobold;
	text-decoration: none;
}

.catalogTableList .price .measure {
	font-size: 16px;
}

.catalogTableList .price .discount {
	position: absolute;
	top: -18px;
	right: 25%;
	padding-left: 4px;
	color: #888888;
	font-size: 14px;
	font-family: "roboto_ltregular";
}

.catalogTableList .addCart,
.catalogTableList .more {
	display: inline-block;
	width: 130px;
	height: 40px;
	color: #ffffff;
	font-size: 14px;
	font-family: "roboto_ltregular";
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	border-radius: 4px;
	transition: all 0.2s ease-in-out;
}

.catalogTableList .addCart.requestPrice {
	margin-top: 0;
}

.catalogTableList .name:hover {
	color: #ffa800;
}

.catalogTableList .addCart,
.catalogTableList .more {
	background-color: #ff9601;
}

.catalogTableList .addCart:hover,
.catalogTableList .more:hover {
	background-color: #ffa800;
}

.catalogTableList .row {
	display: inline-block;
	text-align: center;
}

.catalogTableList .icon {
	display: inline-block;
	margin-top: -4px;
	margin-right: 4px;
	vertical-align: middle;
}

.catalogTableList .addCart .icon,
.catalogTableList .more .icon {
	margin-top: -4px;
	padding-right: 4px;
}

.catalogTableList .label {
	display: block;
	margin-top: 0;
	color: #717171;
	font-size: 15px;
	font-family: "roboto_condensedlight";
	line-height: 21px;
	text-align: left;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
}

.catalogTableList .label:hover {
	color: #000000;
}

.catalogTableList .article {
	display: inline-block;
	height: 32px;
	padding: 0 12px;
	overflow: hidden;
	color: #888888;
	line-height: 32px;
	background-color: #f3f3f3;
	border-radius: 4px;
}

.catalogTableList .group-img {
    width: 20%;
}
.catalogTableList .group-info {
    width: 80%;
}
.catalogTableList .slider .bx-wrapper {
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: none;
    border: 5px solid #fff;
    background: #fff;
    margin-bottom: 20px;
}
.catalogTableList .slider-wrap {
	width: 100%;
}
.catalogTableList .slider .bx-wrapper img {
    max-width: 100%;
    margin: auto;
}
.catalogTableList .slider ul {
    margin: 0;
    list-style: none;
}
.catalogTableList .slider_pager ul {
    padding: 0;
    display: flex;
    justify-content: center;
    list-style: none;
    flex-wrap: wrap;
}
.catalogTableList .slider_pager li {
    margin: 0 1px 10px 0;
    display: inline-block;
    width: 45px;
    height: 45px;
    text-align: center;
}
.catalogTableList .slider li .img-wrp {
    display: flex;
    align-items: center;
    height: 200px;
}
.catalogTableList .slider_pager li img {
    max-width: 100%;
    max-height: 100%;
	margin: auto;
}

@media (max-width: 600px) {
    .catalogTableList-wrap {
    }
    .catalogTableList {
        margin-bottom: 24px;
        display: block;
        flex-wrap: wrap;
        border: 1px solid #e7e8ea;
    }
	.catalogTableList .group-img {
        width: 100%;
    }
	.catalogTableList .group-info {
        width: 100%;
    }
    .catalogTableList .name {
        text-align: center;
    }
	.catalogTableList .itemRow {
        display: block;
	}
    .catalogTableList .column:nth-child(5),
    .catalogTableList .column:nth-child(6),
    .catalogTableList .column:nth-child(7),
    .catalogTableList .column:nth-child(8)
    {
        width: 50%;
        float: left;
    }
}